Bug 4017 - [UPDATE REQUEST] php 5.5.12
: [UPDATE REQUEST] php 5.5.12
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-06 16:29 MSD by Denis Silakov
Modified: 2014-05-12 10:30 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
kuzma.kazygashev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-05-06 16:29:39 MSD
PHP 5.5.12 is available with several bug fixes.
Comment 1 Denis Silakov 2014-05-06 16:40:43 MSD
Advisory:

Updated php to version 5.5.12. This release fixes several bugs against PHP 5.5.11, as well as CVE-2014-0185 regarding PHP-FPM. More details are available here: http://www.php.net/ChangeLog-5.php#5.5.12

Build lists:
https://abf.io/build_lists/1832702
https://abf.io/build_lists/1832703
Comment 2 Alexander Petryakov 2014-05-11 02:20:12 MSD
php-5.5.12-1
Build lists:
https://abf.io/build_lists/1832702
https://abf.io/build_lists/1832703
************** Advisory **************
Updated php to version 5.5.12. This release fixes several bugs against PHP 5.5.11, as well as CVE-2014-0185 regarding PHP-FPM. More details are available here: http://www.php.net/ChangeLog-5.php#5.5.12
**************************************
QA Verified